GinqAstWalker.1 (Groovy 4.0.15)

Package: org.apache.groovy.ginq.provider.collection

## [Groovy] Class GinqAstWalker.1

- org.apache.groovy.ginq.provider.collection.GinqAstWalker.1

-     class GinqAstWalker.1
      extends GinqAstBaseVisitor

- - ### Constructor Summary

    Constructors
    Constructor and description
    `GinqAstWalker.1()`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `void` | `visitMethodCallExpression(MethodCallExpression call)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `class GinqAstBaseVisitor` | `visit, visitFromExpression, visitGinqExpression, visitGroupExpression, visitHavingExpression, visitJoinExpression, visitLimitExpression, visitOnExpression, visitOrderExpression, visitSelectExpression, visitShutdownExpression, visitWhereExpression`
    `class CodeVisitorSupport` | `afterSwitchConditionExpressionVisited, visitArgumentlistExpression, visitArrayExpression, visitAssertStatement, visitAttributeExpression, visitBinaryExpression, visitBitwiseNegationExpression, visitBlockStatement, visitBooleanExpression, visitBreakStatement, visitBytecodeExpression, visitCaseStatement, visitCastExpression, visitCatchStatement, visitClassExpression, visitClosureExpression, visitClosureListExpression, visitConstantExpression, visitConstructorCallExpression, visitContinueStatement, visitDeclarationExpression, visitDoWhileLoop, visitEmptyStatement, visitExpressionStatement, visitFieldExpression, visitForLoop, visitGStringExpression, visitIfElse, visitLambdaExpression, visitListExpression, visitMapEntryExpression, visitMapExpression, visitMethodCallExpression, visitMethodPointerExpression, visitMethodReferenceExpression, visitNotExpression, visitPostfixExpression, visitPrefixExpression, visitPropertyExpression, visitRangeExpression, visitReturnStatement, visitShortTernaryExpression, visitSpreadExpression, visitSpreadMapExpression, visitStaticMethodCallExpression, visitSwitch, visitSynchronizedStatement, visitTernaryExpression, visitThrowStatement, visitTryCatchFinally, visitTupleExpression, visitUnaryMinusExpression, visitUnaryPlusExpression, visitVariableExpression, visitWhileLoop`

- - ### Constructor Detail

    - #### GinqAstWalker.1()

  - ### Method Detail

    - #### @Override
      void visitMethodCallExpression(MethodCallExpression call)